﻿
body {
    padding-top: 0; /* 5 */
    padding-bottom: 0; /* 10 */
    /*
        padding-left:15px;
    padding-right:15px;
        */
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}


#banner
{
    height: 140px;
	background: #FFFFFF;
	/* background-image: url("../Images/backg00.jpg"); */
    /* background-image: url("../Images/wheat_masthead_new.jpg"); */
}


/* styles for validation helpers */
.field-validation-error {
    color: #b94a48;
}

.field-validation-valid {
    display: none;
}

input.input-validation-error {
    border: 1px solid #b94a48;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.validation-summary-errors {
    color: #b94a48;
}

.validation-summary-valid {
    display: none;
}


/*
	Select
*/
select {
    padding: 0;
    margin: 0;
}

    select.input-sm {
        font-size: 1.1em;
    }


/*
	Main Menu and Navbar
*/
.rowMainMenu {
    background-color: #378965; /* 0a528b */
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    /*margin: 0;*/ /*0 0 4px 0*/
    /*padding: 0;*/
}

#google_translate_element {
    margin: 5px 9px 0 0;
}

.navbar {
    margin-bottom: 0; /* 2 */
    min-height: 20px;
    margin-right:-10px;

}

navbar-header a.navbar-brand {
    padding: 0;
}

ul.nav li a {
    padding: 7px 11px; /* 17 11 */
}

ul.dropdown-menu {
    padding: 0;
    margin: 0;
}

ul.dropdown-menu li {
    padding: 0;
    margin: 0;
}

ul.dropdown-menu li a {
    padding: 7px 11px; /* 7 11 */
    margin: 0;

}

.navbar-default .navbar-nav > li > a:link {
    background-color: #378965; /* 0a528b */
    color: #ffffff;
}

.navbar-default .navbar-nav > li > a:hover {
    background-color: #2A684C; /* 1A5D65 */
    color: #ffffff;
}

.navbar-default .navbar-nav > li > a:focus {
    background-color: #2A684C; /* 1A5D65 */
    color: #ffffff;
}

.navbar-default .navbar-nav > li > a:active {
    background-color: #2A684C; /* 1A5D65 */
    color: #a16b2c;
}

.dropdown-menu > li > a:link {
    background-color: #378965; /* 0a528b */
    color: #ffffff;
}

.dropdown-menu > li > a:hover {
    background-color: #2A684C; /* 1A5D65 */
    color: #ffffff;
}

.dropdown-menu > li > a:focus {
    background-color: #2A684C; /* 1A5D65 */
    color: #ffffff;
}

.dropdown-menu > li > a:active {
    background-color: #2A684C; /* 1A5D65 */
    color: #ffffff;
}

 ul.nav li.dropdown:hover ul.dropdown-menu {
    display: block;
}


/*
	Banner Header
*/
.rowBannerHeader {
    padding: 0;
    margin-bottom: 0; /* 2 */
}

#bannerHeaderBackground {
    background: url('../Images/wheat_masthead_new.jpg');
    background-size: cover;
    width: 100%;
    height: 140px;
    border-radius: 6px;
}




/*
	Others
*/

select.btn-mini {
    height: auto;
    line-height: 14px;
}

.panel-heading {
    padding: 11px 20px;
    margin: 0;
}

.panel-heading h3 {
    padding: 0;
    margin: 0;
    font-size: 16px;
}

.list-group {
    padding: 0;
}

.list-group a.list-group-item {
    padding: 3px 0 3px 6px;
}

.h3Intro {
    font-size: 1.6em;
    line-height: 1.4em;
    margin-top: 0;
}

dl.countryArticleTop {
    margin-bottom: 20px;
    border: 2px solid #666;
    border-radius: 6px;
}

dl.countryArticleTop dt {
    background: #e4e790;
    color: #000;
    /*float: left;*/
    font-weight: bold;
    margin-right: 5px;
    padding: 5px 15px 5px 0;
    width: 100px;
}

dl.countryArticleTop dd {
    margin: 0;
    padding: 5px 0 1px 0;
}

/* 
    Tables 
*/

.tableRowHighlight01 {
    background-color: #ffd800;
}

.tableRowHighlight02 {
    background-color: #b4f7d4;
}

.tableGrid {
    margin:0;
    padding:0;
}

.country_rss h3 {
    font-size:1.4em;
    margin:0 0 5px 0;
    padding:0;
}

.country_rss p {
    margin:3px 0;
    border-bottom:1px dashed #666666;
    padding:0 0 7px 0;
}

.country_rss tr td {
    margin:0;
    padding:0;
}

/* Flexible Container for Google Maps */
/* Flexible iFrame */

.googlemaps_flexible_container {
    position: relative;
    padding-bottom: 38.27%; /* 56.25% */
    padding-top: 10px; /* 30px */
    height: 0;
    overflow: hidden;
}

    .googlemaps_flexible_container iframe,
    .googlemaps_flexible_container object,
    .googlemaps_flexible_container embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

/* Side Sub Menu */
div.panes ul li a {
   font-size:11.5px;
}

div.panes ul li a {
    padding:1px 4px;
    margin:0;
}


#wheat_atlas_logo
{
    background-image: url("/Images/logo_wheat_atlas02.png");
    width: 328px;
    height: 70px;
    padding: 0;
    margin: 0;
    position: relative;
    top: 4%; /*5px*/
    left: 7%; /*80px*/
}

#cimmyt_logo
{
    /*
    background-image: url("/Images/logo_cimmyt03.png");
    width: 315px;
    height: 80px;
    padding: 0;
    margin: 0;
    position: relative;
    top: -70px;
    left: 680px;
    */
}

.linkFooterFirst,
.linkFooter {
    padding:0 0 0 50px;
}




/*----------------*/
/* Changes in CSS */
/*----------------*/

/* ------------------ Top ------------------*/

.containerTop {
    padding:0;
    margin:0 15px 0 15px;
}
.rowTop {
    margin: 0 auto;
    margin-top:7px;
    padding:0;
}

/* ------------------ Article ------------------*/

.containerMain {
    margin: 0 15px 0 15px;
    padding: 0;
}
.rowMain {
    margin: 0;
    padding: 0;

}
.containerArticle {
    margin:0;
    padding:0;
}
.rowArticle {
    margin: 0;
    padding:0;
}
col-xs-12-Article {
    margin:0;
    padding:0;
}
.col-md-2-Article,
.col-md-3-Article,
.col-md-4-Article, 
.col-md-6-Article, 
.col-md-8-Article, 
.col-md-12-Article {
    margin:0;
    padding:0;
}
.col-md-12-Article h1 {
    padding:7px 0 7px 21px;
    font-size:1.6em;
    background:#87C4A8;
    margin:0 0 10px 0;
    border-radius:7px;
}
.col-md-12-Article h2 {
    margin:18px 0 10px 0;
    font-size:1.3em;
}
.col-md-12-Article p {
    margin:18px 30px 10px 0;
}
.col-md-12-Article ul {
    margin:18px 30px 10px 0; /* left 20 */
}
.col-md-12-Article table {
    margin:13px 0 10px 0; /*18px 30px 10px 0px*/
}
.articleTags {
    margin:12px 0 5px 0;
    color:#aaa;
    font-size:10px;
}

/* ------------------ Side Right Article ------------------ */

.col-md-12-ArticleSideRight {
    margin:0;
    padding:0;
}
.col-md-12-ArticleSideRight h1 {
    padding:7px 0 7px 30px;
    margin-bottom:15px;
    font-size:1.6em;
    background:#87C4A8; /*ddd*/
    margin:0;
}
.col-md-12-ArticleSideRight h2 {
    margin:18px 0 10px 0;
    font-size:1.3em;
}
.col-md-12-ArticleSideRight p {
    margin:18px 0 10px 0;
}
.col-md-6-ArticleSideRight {
    margin:0;
    padding:0;
}
.col-md-6-ArticleSideRight h1 {
    padding:7px 0 7px 30px;
    margin-bottom:15px;
    font-size:1.6em;
    background:#87C4A8; /*ddd*/
    margin:0;

}
.col-md-6-ArticleSideRight h2 {
    margin:18px 0 10px 0;
    font-size:1.3em;
}
.col-md-6-ArticleSideRight p {
    margin:18px 0 10px 0;
}

.h1RegionName {
    font-size:1.6em;
}

.h1CountryName {
    font-size:1.6em;
}

.h2StationName {
    font-size:1.2em;
}

/* ------------------ Footer ------------------ */

.containerFooter {
    margin:0 15px 0 15px;
}
.containerFooterLinks {
    margin:17px 15px 0 15px;
}
.rowFooter {
    background-color: #ddd;
    padding-top:10px;
}
.rowFooterLinks {
    background-color: #ddd;
    border-bottom:3px solid #ccc;
    padding-top:15px;
}
.text-muted-footer {
    color: #666666;
}

/* ------------------ Side Menu ------------------ */

.colSideMenu {
    margin:0;
    padding: 0;
}

.colSideMenu ul li a {
    padding: 2px 10px;
    border-radius: 0;
    font-size: 14px;
    font-weight:bold;
}

.containerArticleRight9,
.containerArticleRight10 {
    margin:0;
    padding:0 0 0 15px;
    text-align:left;
}

.containerArticleRightCountry {
    margin:0;
    padding:0 0 0 15px;
    text-align:left;
}

/* ------------------ Others ------------------ */

.divArticle {
    margin:0 30px 0 30px;
}
.containerArticleAccordion {
    margin:0;
    padding:0 15px 0 15px;
}
.rowArticleAccordion {
    margin: 0;
    margin-top:11px;
    padding:0;
}
.col-md-ArticleAccordion {
    margin:0;
    padding:0;
}
.separatorTags {
    border-top:2px dashed #999; 
    margin-top:15px;
}

.map_frame {
    border:5px solid #666666; border-radius:5px;
}

.btnSearchForm {
    font-size: 1.2em;
    font-weight: bold;
    color: #666666;
    margin:0 0 0 15px;
    padding:0 6px;
}

.ddlSearchForm {
    font-size: 1.0em;
    padding:4px 6px;
}

.articleSources {
    margin-top: -17px;
}

.ddlCountry {
    font-size:12px;
}
.ddlCountry option {
    padding:2px 0 2px 3px;
}


/* ------------------ GridView Sorting ------------------ */


th.sortasc a  
{
    display:block; 
    padding:0 4px 0 15px;
    background:url(/Images/sort_up.png) no-repeat;
}

th.sortdesc a 
{
    display:block; 
    padding:0 4px 0 15px;
    background:url(/Images/sort_down.png) no-repeat;
}

.sort_arrows a {
    /*padding:0 4px 0 15px;*/

}


.imagesTopics {
    max-width: 100%;
	height: auto;
}

.iframeChart {
    border:0;
    margin:0;
    padding:0;
}


#modalLoading
{  
    position:absolute;  
    z-index:10000;  
    background-color:gray;
    filter:alpha(opacity=80);
    opacity:0.80;
    display:none;
}  

#modalAsyncBusy
{  
    position:absolute;  
    z-index:10000;  
    background-color:#F7B7B7;
    filter:alpha(opacity=87);
    opacity:0.87;
    display:none;
}
